package com.tjzhxx.union.entity.request;

import java.io.Serializable;

/**
 * 描述:
 * @author yanghuaxiong
 * @create 2021/9/2 8:07 AM
 * 
 */
public class FaceidRequest implements Serializable {
    
    private String imgurl;

    private String cardSide;

    public String getImgurl() {
        return imgurl;
    }

    public void setImgurl(String imgurl) {
        this.imgurl = imgurl;
    }

    public String getCardSide() {
        return cardSide;
    }

    public void setCardSide(String cardSide) {
        this.cardSide = cardSide;
    }
}
